/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/* MOE */

.image-retail-store-galleries-malloftheemirates-gallery-image1 {
  background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image1_large.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image1 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image1_large_2x.jpg");
  }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-malloftheemirates-gallery-image1 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image1_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi),
  only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image1 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image1_medium_2x.jpg");
  }
}
.image-retail-store-galleries-malloftheemirates-gallery-image2 {
  background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image2_large.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image2 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image2_large_2x.jpg");
  }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-malloftheemirates-gallery-image2 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image2_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi),
  only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image2 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image2_medium_2x.jpg");
  }
}
.image-retail-store-galleries-malloftheemirates-gallery-image3 {
  background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image3_large.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image3 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image3_large_2x.jpg");
  }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-malloftheemirates-gallery-image3 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image3_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi),
  only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image3 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image3_medium_2x.jpg");
  }
}
.image-retail-store-galleries-malloftheemirates-gallery-image4 {
  background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image4_large.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image4 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image4_large_2x.jpg");
  }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-malloftheemirates-gallery-image4 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image4_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi),
  only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image4 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image4_medium_2x.jpg");
  }
}
.image-retail-store-galleries-malloftheemirates-gallery-image5 {
  background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image5_large.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image5 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image5_large_2x.jpg");
  }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-malloftheemirates-gallery-image5 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image5_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi),
  only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image5 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image5_medium_2x.jpg");
  }
}
.image-retail-store-galleries-malloftheemirates-gallery-image6 {
  background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image6_large.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image6 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image6_large_2x.jpg");
  }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-malloftheemirates-gallery-image6 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image6_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi),
  only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image6 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image6_medium_2x.jpg");
  }
}
.image-retail-store-galleries-malloftheemirates-gallery-image7 {
  background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image7_large.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image7 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image7_large_2x.jpg");
  }
}
@media only screen and (max-width: 1078px) {
  .image-retail-store-galleries-malloftheemirates-gallery-image7 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image7_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1078px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1078px) and (min-resolution: 144dpi),
  only screen and (max-width: 1078px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1078px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image7 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image7_medium_2x.jpg");
  }
}
.image-retail-store-galleries-malloftheemirates-gallery-image8 {
  background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image8_large.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image8 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image8_large_2x.jpg");
  }
}
@media only screen and (max-width: 1088px) {
  .image-retail-store-galleries-malloftheemirates-gallery-image8 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image8_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1088px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1088px) and (min-resolution: 144dpi),
  only screen and (max-width: 1088px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1088px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-malloftheemirates-gallery-image8 {
    background-image: url("/ae/retail/store/images/galleries/malloftheemirates/images/malloftheemirates_gallery_image8_medium_2x.jpg");
  }
}

/* DUBAI MALL */

.image-retail-store-galleries-dubaimall-gallery-image1 {
  background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_1.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image1 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_1_2x.jpg");
  }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-dubaimall-gallery-image1 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_1_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi),
  only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image1 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_1_medium_2x.jpg");
  }
}

.image-retail-store-galleries-dubaimall-gallery-image2 {
  background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_2.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image2 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_2_2x.jpg");
  }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-dubaimall-gallery-image2 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_2_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi),
  only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image2 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_2_medium_2x.jpg");
  }
}

.image-retail-store-galleries-dubaimall-gallery-image3 {
  background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_3.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image3 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_3_2x.jpg");
  }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-dubaimall-gallery-image3 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_3_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi),
  only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image3 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_3_medium_2x.jpg");
  }
}

.image-retail-store-galleries-dubaimall-gallery-image4 {
  background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_4.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image4 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_4_2x.jpg");
  }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-dubaimall-gallery-image4 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_4_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi),
  only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image4 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_4_medium_2x.jpg");
  }
}

.image-retail-store-galleries-dubaimall-gallery-image5 {
  background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_5.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image5 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_5_2x.jpg");
  }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-dubaimall-gallery-image5 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_5_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi),
  only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image5 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_5_medium_2x.jpg");
  }
}

.image-retail-store-galleries-dubaimall-gallery-image6 {
  background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_6.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image6 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_6_2x.jpg");
  }
}

@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-dubaimall-gallery-image6 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_6_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi),
  only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image6 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_6_medium_2x.jpg");
  }
}

.image-retail-store-galleries-dubaimall-gallery-image7 {
  background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_7.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image7 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_7_2x.jpg");
  }
}
@media only screen and (max-width: 1078px) {
  .image-retail-store-galleries-dubaimall-gallery-image7 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_7_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1078px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1078px) and (min-resolution: 144dpi),
  only screen and (max-width: 1078px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1078px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image7 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_7_medium_2x.jpg");
  }
}

.image-retail-store-galleries-dubaimall-gallery-image8 {
  background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_8.jpg");
  background-size: 696px 464px;
  width: 696px;
  height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi),
  (-webkit-min-device-pixel-ratio: 144),
  (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image8 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_8_2x.jpg");
  }
}
@media only screen and (max-width: 1088px) {
  .image-retail-store-galleries-dubaimall-gallery-image8 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_8_medium.jpg");
    background-size: 768px 512px;
    width: 768px;
    height: 512px;
  }
}
@media only screen and (max-width: 1088px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1088px) and (min-resolution: 144dpi),
  only screen and (max-width: 1088px) and (-webkit-min-device-pixel-ratio: 144),
  only screen and (max-width: 1088px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-dubaimall-gallery-image8 {
    background-image: url("/ae/retail/store/images/galleries/dubaimall/images/dubaimall_image_8_medium_2x.jpg");
  }
}

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   GLOBAL FOOTER STYLES
\*------------------------------------*/

/*------------------------------------*\
   END GLOBAL FOOTER STYLES
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

div#retail-locator-map-container.retail-locator-search {
  height: 0px;
}
section.section-store-search.section-locator.locator-geo {
  padding-bottom: 0px;
}

.princesstreet .store-hours-day {
  width: 50%;
}
.princesstreet .store-hours-time {
  width: 50%;
}

.store-hours-day {
  width: 40%;
}
.store-hours-time {
  width: 60%;
}

section.section-store-search.section-locator.locator-geo {
  overflow-x: hidden;
}

.yasmall
  .store-calendar-view
  ul.store-calendar-event-list:first-child
  li.store-calendar-event.row:first-child
  p {
  width: 89.5%;
}

/* Store Page Styles */
.store-page .section-store-services .store-services .badge.badge-border {
  width: 481px;
}
@media only screen and (max-width: 1068px) {
  .store-page .section-store-services .store-services .badge.badge-border {
    width: 337px;
  }
}
@media only screen and (max-width: 735px) {
  .store-page .section-store-services .store-services .badge.badge-border {
    width: 100%;
  }
}

.store-page .coming-soon {
  margin-left: 0;
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
